﻿
@font-face{
	font-family:ipag;
	src:url("ipag.ttf");
}

body{
	max-width:1280px;
	min-width:800px;
	margin:0 auto;
	color:#fff;
	font-family:"Arial", "Hiragino Kaku Gothic Pro";
	text-align:center;
	background-color:#333;
}

h2{
	margin:0 0 1em 0 ;
}

a{
	color:#fff;
}

#init{
	float:left;
	width:100%;
	text-align:center;
}
.start{
	display:block;
	width:13em;
	height:1em;
	margin:0 auto 2em auto;
	padding:0.5em 0;
	color:#000;
	font-size:32px;
	font-weight:bold;
	line-height:1;
	text-align:center;
	text-decoration:none;
	background-color:#fff;
	border-radius:0.5em;
}

#eps{
	float:left;
	width:50%;
	margin:0 0 64px 0;
}
#eps a{
	display:block;
	width:13em;
	height:1em;
	margin:0 auto 2em auto;
	padding:0.5em 0;
	color:#000;
	font-size:18px;
	font-weight:bold;
	line-height:1;
	text-align:center;
	text-decoration:none;
	background-color:#fff;
	border-radius:0.5em;
}

.idnum{
	float:left;
	padding-left:1em;
}

#howto{
	float:left;
	width:45%;
	margin:0 0 64px 0;
}

#browser{
	float:left;
	width:100%;
	padding:20px 0 180px 0;
}
#browser a{
	display:block;
	width:20em;
	margin:0 auto 1em auto;
}
.ie{
	color:#1ebbee;
	font-weight:bold;
}
.chrome{
	color:#999;
	font-weight:bold;
}
.ff{
	color:#f8780d;
	font-weight:bold;
}

#link{
	float:left;
	width:100%;
	padding:0 0 180px 0;
}
#link a{
	margin:0 1em 0 0;
}
